/*--- Avanquest WebEasy Page Style ---*/


span#e17            { /* allsundry001004.jpg */
	background      : transparent url(allsundry001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e16             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e15             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e14             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e13             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
h5#e12              { /* Schuttelaar Confectioner... */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  18.00pt;
	top             : 140.25pt;
	width           : 228.00pt;
	height          :  19.50pt;
	}
div#e11             { /* Schuttelaar has embodied... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             : 189.00pt;
	width           : 347.25pt;
	height          : 206.25pt;
	}
img#e10             { /* triangleb.gif */
	background-color: transparent;
	position        : absolute;
	left            :   0.75pt;
	top             :  70.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e9              { /* triangle.gif */
	background-color: transparent;
	position        : absolute;
	left            : 555.00pt;
	top             : 371.25pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
span#e8             { /* sq_dgrn.gif */
	background      : transparent url(sq_dgrn.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
div#e7              { /* News */
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e6              { /* Links */
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e5              { /* Contact */
	position        : absolute;
	left            : 451.50pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
div#e4              { /* Products */
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  53.25pt;
	height          :  26.25pt;
	}
div#e3              { /* Home */
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
span#e2             { /* allsundry007001.jpg */
	background      : transparent url(allsundry007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             : 321.75pt;
	width           : 150.75pt;
	height          : 105.00pt;
	}
span#e1             { /* allsundry008001.jpg */
	background      : transparent url(allsundry008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 336.00pt;
	width           : 147.75pt;
	height          :  99.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ababab;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
